[WAR-Primeval_SE UTUIDataProvider_MapInfo]
MapName=WAR-Primeval_SE
FriendlyName=Primeval SE
PreviewImageMarkup=<Images:WAR-Primeval_SE.map-pic-WAR-Primeval_SE>
Description=Primeval Second Edition
NumPlayers=6 to 16 Players
